nav.menu {
    display: flex;
    justify-content: flex-start;
    gap: 10px;

    a, a:visited {
        color: blue;
        text-decoration: none;
    }
    a.activebutton {
        color: black;
        text-decoration: underline;
    }
}